btb-class |

# BetterListViewItemCollectionConverter Methods

The methods of the BetterListViewItemCollectionConverter class are listed below. For a complete list of BetterListViewItemCollectionConverter class members, see the BetterListViewItemCollectionConverter Members topic.

#### Public Instance Methods

CanConvertTo | Overloaded. Returns whether this converter can convert the object to the specified type, using the specified context.
ConvertTo | Overloaded. Converts the given value object to the specified type, using the specified context and culture information.

#### See Also

BetterListViewItemCollectionConverter Class | ComponentOwl.BetterThumbnailBrowser Namespace